WordPress.org

Ready to get started?Download WordPress

Forums

Vocalyze Widget
redeclare error (1 post)

  1. syscheck
    Member
    Posted 2 years ago #

    I got this error:
    Fatal error: Cannot redeclare class simple_html_dom_node in /-personal-/wp-content/plugins/vocalyze/vocalyze.php

    http://wordpress.org/extend/plugins/vocalyze/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags